Agujero de seguridad en AIM

0

Investigadores de Core Security han descubierto un importante agujero de seguridad que si fuera aprovechado podría afectar a millones de usuarios registrados en AOL Instant Messenger. Mediante un exploit lanzado a esta falla de seguridad, un atacante podria ejecutar codigo malicioso en la maquina de la victima y aprovechar una serie de bugs del Internet Explorer.

 

Esta vulnerabilidad afecta a AIM 6.1, AIM Lite, AIM Pro y AIM 6.2 y se recomienda instalar una version anterior a las indicadas para minimizar el riesgo.

Mas informacion: Core Security

Vía: iMessengr